using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[CoClass(typeof(SkillInfoClass))]
[Guid("6FBA5326-F234-4AEC-B844-2136A0D50FD5")]
public interface SkillInfo : ISkillInfo
{
}
